/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.school-logo {
    display: none;
    border-bottom: none;
}

@media screen and (min-width: 481px) and (max-width: 600px) {
    #tile-id-42 .tile-internal {width: 100%;}
    #tile-id-42 .tile-link-list {right: 26px !important;}
}

@media screen and (max-width: 770px) {
    #tile-id-42 .mobile-only.tile-header {display: none;}
}